RubyGems Navigation menu

activerecord-netezza-adapter 0.1-java

ActiveRecord adapter for Netezza. Only for user with JRuby. Requires a separate Netezza JDBC driver.

Versions:

  1. 0.1.1 - August 09, 2012 java (6 KB)
  2. 0.1 - August 09, 2012 java (6 KB)

Runtime Dependencies (1):

Owners:

Authors:

  • Robb Kidd

SHA 256 checksum:

51876669d775e52f1f878bb252f3981d10e5ea94491e253a1942252cb43ad536

Total downloads 13,576

For this version 6,377

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: